/*
Copyright(C) Philip Haines (2010)
Last modified: 03/08/2010
File Version: v1.0
*/
body
{
	font-family: Gill Sans MT, Arial;
	font-size:80%;
	color:#2F2F82;
}

a:link {color:#2F2F82;}
a:visited {color:#2F2F82;}
a:hover {color:#2F2F82;}
a:active {color:#2F2F82;}

#gutterlnk:link{color:#2F2F82; text-decoration:none;}
#gutterlnk:visited{color:#2F2F82; text-decoration:none;}
#gutterlnk:hover{color:#2F2F82; text-decoration:underline;}
#gutterlnk:active{color:#2F2F82; text-decoration:none;}

#centeredcontent
{
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -295px;
}

#centeredcontent
{
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -285px;
}

#maincontent
{
	background:url('img/grid.png');
	text-align:left;
	height:550px;
	width:900px;
}

.titleblock 
{
	border: solid 2px #2F2F82;
	background-color:#2F2F82;
	padding:5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:150%;
	position:absolute;
}
.textblockBld {font-weight:bold;}
.filler0
{
	border: solid 2px #597ABC;
	background-color:#597ABC;
	position:absolute;
	z-index:1;
}
.filler1
{
	border: solid 2px #C9D0F7;
	background-color:#C9D0F7;
	position:absolute;
	z-index:1;
}
.filler2
{
	border: solid 2px #FF8080;
	background-color:#FF8080;
	position:absolute;
	z-index:1;
}
.textblock 
{
	border: solid 2px #2F2F82;
	background-color:#FFFFFF;
	padding:5px;
	position:absolute;
	overflow:auto;
	z-index:2;
	cursor:default;
	-moz-box-shadow: 4px 4px 5px #222222;
	-webkit-box-shadow: 4px 4px 5px #222222;
	box-shadow: 4px 4px 5px #222222;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222');
}
.err
{
	color:#FF8080;
	font-weight:bold;
}

.frmLabels 
{
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
}
.frmInp{	border:solid 1px #2F2F82;	width:300px;	color:#000000;	font-family:Gill Sans MT, Arial;	font-size:100%;}.frmInpHL {background-color:#5D61FF;}.frmInpErr {background-color:#FFFF80;}.frmButton{	border: solid 2px #2F2F82;
	background-color:#2F2F82;
	padding:2px;
	cursor:default;
	color:#FFFFFF;
	font-weight:bold;
	width:50px;
}
.navBut
{	border: solid 2px #2F2F82;
	background-color:#2F2F82;
	padding:2px;
	cursor:default;
	color:#FFFFFF;
	position:absolute;
	font-weight:bold;
	width:50px;
}
.frmsubmit
{
	width:50px;
	padding-top:5px;
	text-align:center;
}
.hidBlock {display:none;}